 MODULE comdiag

   !!======================================================================
   !!                   ***  MODULE comdiag  ***
   !! 
   !!======================================================================
   !! * Modules used
   USE parameters

   !! * Accessibility

   !! * Shared or public module variables

   !! * Private variables
   LOGICAL               :: l_diag
   CHARACTER(len=lchain) :: file_diag
   REAL(kind=rlg)        :: tdebdiag,tfindiag,t0
   REAL(kind=rlg)        :: pasordiag

 END MODULE comdiag
